Subject: Queer history of Chelsea, NYC
From: [email-masked]
Date: Wed, 25 Jun 1997 22:20:51 -0400 (EDT)

Early Gay Activism in Chelsea:
	Building a Queer Neighborhood
Michael Shernoff
Published in LGNY, Issue 57, July 6, 1997
  Michael Shernoff 1997 
Permission is granted to copy or reproduce this article either in full or in part, without prior written authorization of the author on the sole condition that the author is credited and notified of reproduction
For recent immigrants to the gay Mecca of Chelsea it might seem that the neighborhood only turned queer in the 1980s. Through the early 1970s, Chelsea was a drab and gritty working-class neighborhood, populated by a combination of Irish, often the descendants of longshoremen who worked the Chelsea docks, Latinos, a sprinkling of upper-middle-class, and some pockets of gay men.  Such demographics made Chelsea similar to San Francisco's Castro before the gay influx there also enlivened a work-a-day neighborhood.
The queer history of the lower westside of Manhattan prior to the current gay renaissance shows the way in which activism blazed a path for a true community. As gay men moved into Chelsea in increasing numbers in the mid-1970s, they opened shops along Eighth Avenue and were pivotal in helping Chelsea become the vibrant and exciting neighborhood it is today. Before the current gay boom north of 14th Street made Chelsea a gay neighborhood in it's own right, Chelsea had been a kind of bedroom community for those who could not find affordable housing just south in Greenwich Village.
Though not as crowded with lesbians and gay men as today, by the time I moved to Chelsea in 1975, it already had a noticeable gay presence.  There were bars for gay men in Chelsea long before Splash, Barracuda, Rome and G.  The most notable were The Eagle, The Spike, The Ramp (on West Street), and even the first gay dance bar, the short lived Seventeenth Street Saloon on the site of what is now Blockbuster Video. More than two decades before the Westside Club, Chelsea was home to some notorious sex emporiums including the wonderfully sleazy Everard Baths and that infamous cock sucking palace, The Glory Hole. The first of the glamorous private gay discos was Tenth Floor on West 28th St.  By today's standards, the Tenth Floor had a postage stamp sized dance floor.  But before there was Flamingo, Twelve West or The Loft and long before Studio 54 or the Saint, Tenth Floor was the first private dance club for the gay crowd that  summered in the Pines. Saturday nights found many gay men traipsing between the Everard Baths and Tenth Floor, just a few doors away.  That mini-circuit preceded the Flamingo/Fire Island Pines circuit and today's scene.
Until 1975, I had been living on Bleecker Street between Charles and Perry in the West Village, and was reluctant to consider anything north of 14th Street. To me, Chelsea seemed too far away from the Village, at the time the real center of gay life, especially for young men. But my partner and I wanted to move in together, and couldn't find anything affordable in the Village.
My friend Rob Kilgallen, owner of the Candle Shop on Christopher Street until his death several years ago, insisted that I look at a vacant apartment in the building where a friend of his was living. I complained that it was too far north, so Rob closed his shop and accompanied me to see the two bedroom apartment I have been living in for the past 22 years.  It was large, seemed a bit expensive at $390 a month, but was rent- stabilized and came with a three-year lease and no agent's fee.  As soon as I saw it, I knew that Phil and I had found our home.  That's how two young gay activists moved to Chelsea.
Everyone knows about Stonewall and most younger lesbians and gay men are aware of recent activism but few seem familiar with the grass roots of the movement that predated ACT UP, Queer Nation and all established community institutions.  As much as the West Village, Chelsea was home to some of the earliest organized gay political, social, communal and cultural activities in the 1970s.
In the mid 1970s Chelsea was a lot less safe than today for gay men.  We used to follow certain rules that then seemed only common sense.  We did not walk on the west side of Eighth Avenue between sunset and sun rise and avoided Ninth Avenue altogether if possible because of a gang of teenaged bashers who roamed the neighborhood.  Walking to the Eagle or Spike, we either walked north up West Street or west along 23rd Street until Twelfth Avenue and then south again. It took both courage and community organizing for Chelsea to become as welcoming of gays as it is today.
The Chelsea Gay Association, (CGA) was the first gay and lesbian neighborhood group, recalls Burt Lazarin, now clinical director of Identity House, one of the nation's first gay peer counseling organizations based in the neighborhood. Arthur Goodman, a veteran gay activist who lived in the apartment on West 21st Street where he grew up, was happy to see that more gay people were moving into Chelsea. He was convinced that it was important for the gays and lesbians of Chelsea to also get together and organize a presence in the neighborhood, just as so many other block and tenant associations had done. Using traditional community organizing methods, he placed notices up around the neighborhood in Spanish and English announcing a meeting to form a gay neighborhood association.  The first meeting held at St. Peter's Church on West 20thStreet in September, 1977 attracted 80 men and women.
CGA never had a formal structure, but was run by a steering committee, without elected officers. Decisions were made by consensus -- foreshadowing ACT UP by more than a decade. Spokespersons were designated as needed for projects or events.  Initially, the goal was to get our members to join other neighborhood groups as openly gay people in order to help build political alliances for purposes like getting a gay rights bill passed in the City Council.
Beginning in 1978 on its first anniversary, CGA held a block party and "closet sale" which became an annual event, the first large organized public gay presence in Chelsea. CGA invited all gay community organizations to set up tables at the fair. This gave visibility to the neighborhood's gays and lesbians and served as a focal point for other political and community organizing.
As early as 1976, gay activist David Rothenberg had initiated a dialogue between members of the Village gay community and representatives of the 6th Precinct in order to sensitize police officers serving the city's largest gay neighborhood.  In 1977, CGA followed David's lead and began to meet with officers at Chelsea's 10th Precinct to do sensitivity trainings about working with lesbians and gay men.  I was one of those who, every other week on Saturday mornings, met with groups of officers who were bored, or indifferent. Clearly, they attended our sessions because they were ordered to.  Sometimes the officers were rude, condescending or even overtly bigoted, and CGA had similarly mixed results with different precinct commanders and community relations officers.  When we felt our concerns were not being taken seriously, we organized telephone barrages badgering both the local precinct and police headquarters until we got satisfaction.
By summer of 1978, the growth in anti-gay harassment and violence along Ninth and Tenth Avenues and along West Street between 14th and 23rd Streets was putting a chill -- but no halt   to gay social life that centered around the bars and clubs. There had been little police response to the attacks, despite CGA's pleas for police protection.  Out of this indifference was born a grandparent of the short-lived Pink Panthers. It was at this time that CGA began it's anti-violence hotline.
Louie Weingarden, a Chelsea musician and opera composer well known in the leather community, had a good friend hospitalized after being beaten by homophobic kids on his way to the Spike. Louie felt that since the police were not doing anything to protect us, we had to take matters into our own hands, and a gay vigilante group,  SMASH (Society to Make America Safe for Homosexuals) was born. We consisted of only six or seven individuals, all leather men, fed up with being victims in our own neighborhoods.  My lover, Phil Ryan, wrote a press release announcing the formation of SMASH and that we were going to patrol the streets of the West Village and Chelsea to protect gay men.  GaysWeek carried the story, so did The Villager and The Chelsea Clinton News.  SMASH was at first, a smoke and mirrors operation to attract attention to the problem.
But Louie did not believe public relations alone was a sufficient response to the gay bashings. So we  began "homopatrols" from the safety of a car with five leather men,  all ready to scare off  any thugs harassing gays on the street.  One night, Louie had the idea to have a decoy walk alone from the Anvil on 14th Street to the Spike on 21stStreet and to have us follow behind.  I drove the car.
Sure enough, an hour later along West Street, our decoy was jumped by three local teenagers.  But before they could do any harm, the car doors flew open and out jumped the men in full leather, punching and knocking around the thugs, delivering the message  if they continued to attack gays, we were ready.  The decoy ploy was repeated only twice in the next two weeks, before the community relations officer of the 10thPrecinct telephoned Louie, to report that the leaders of the three gangs who lived in the nearby projects wanted a truce.  Louie, responded, "No way.  Just tell them to stop attacking gay men and they will have nothing to worry about.  If they don't stop they have to be willing to face the consequences. We have nothing else to say."  For the rest of that summer, the attacks ceased.
In 1980, Louie opened up a combination boot store and homoertoic art gallery called Stompers on West 4th Street in the Village.  His first exhibit was Tom of Finland's drawings. For the opening of the show, Louie arranged that Tom be greeted at Kennedy Airport by an "honor guard" of a dozen Leathermen on their motorcycles.  After clearing Customs, Tom was escorted to the buddy seat of the lead cycle and taken directly from the airport to the opening at Stompers.  Talk about a hot entrance for a short, round, impish, older guy!  We were all delighted by the drama.

In May of 1980, in response to a new rash of anti-gay beatings in the neighborhood, CGA called a community forum, which was attended not only by lesbians and gay men, but other Chelsea residents as well. A meeting was called just for gays followed in July, out of which a violence hotline and court monitoring program were initiated.  In addition, other neighborhood gay and lesbian therapists and I volunteered to provide free crisis counseling to victims of anti-lesbian or anti-gay violence.  By 1982, this subgroup of CGA became a separate group that evolved to become the NYC Gay and Lesbian Anti-Violence Project. The final CGA street fair was held in 1983 and CGA phased out shortly afterwards as its members put their energies into other projects since CGA had successfully accomplished its goals of establishing an organized gay presence in the neighborhood.
The AVP is not Chelsea Gay Association's only contribution. Around the same time gays began to become involved in Community Board #7 -- as well as in the Chelsea Reform Democratic Club. Tom Duane was an early and active member of CGA, but also an activist on behalf of all of Chelsea. In 1991, the night that Tom won the Democratic nomination for City Council which was tantamount to being elected, the party flowed out of his election headquarters onto Eighth Avenue, and the occasion felt like a lesbian and gay coming of age.  At last we were to have one of our own as an elected representative. Today, Chelsea is internationally recognized as the heart of New York's gay community.  Gay Men's Health Crisis, the world's first and largest AIDS service organization found its first home in the early 1980s on West 22nd Street in Chelsea and through several expansions it has remained in the neighborhood. A Different Light Bookstore's move from its West Village origins into a more spacious venue on West 19thStreet in 1993 signaled to many Chelsea's coming of age. The AVP has posted warnings that gang attacks on gay men leaving clubs and bars in Chelsea is on the rise both in number and severity. Does anyone care to resurrect SMASH?

Michael Shernoff, MSW is a writer and psychotherapist in private practice in Chelsea.  He can be contacted either at his web site http://members.aol.com/therapysvc or via e mail at [email-masked]

--PART.BOUNDARY.0.22919.emout14.mail.aol.com.867291552--